@charset "utf-8";

/* -----------------------------------------------------------
    strengths-area共通
-------------------------------------------------------------- */
.strengths-area {
	background: var(--cmnbg2);
	margin: 100px 0 0;
}

.strengths-area .img-slide {
	aspect-ratio: 1600/370;
	width: 100%;
	min-height: 300px;
}

.strengths-area .img-slide .trg {
	width: 100%;
	height: 100%;
}

.strengths-area .img-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
}

.strengths-area .inner {
	padding: 120px 0 90px;
}

.strengths-area .strengths-box {
	border-radius: 15px;
	background-color: #fff;
	padding: 80px 60px 60px;
	margin: 40px 0 0;
	position: relative;
}

.strengths-area .strengths-box .box-ttl {
	display: flex;
	align-items: center;
	gap: 20px;
	margin: 0 0 30px;
	position: relative;
	padding: 0 0 15px;
}

.strengths-area .strengths-box .box-ttl .num {
	font: 500 4.7rem / 1 var(--en2);
	color: var(--main);
	letter-spacing: -0.1em;
	padding: 0 0 5px;
}

.strengths-area .strengths-box .box-ttl .en {
	font: 500 2.4rem / 1 var(--en2);
	color: var(--main);
	position: absolute;
	top: -28px;
	letter-spacing: -.01em;
}

.strengths-area .strengths-box .box-ttl-txt {
	font-size: 3rem;
	letter-spacing: .05em;
	font-weight: 750;
}

.strengths-area .strengths-box .txt {
	line-height: 2.2;
}

.strengths-area .strengths-box .cap {
	text-align: right;
	margin: 10px 0 0;
}

.strengths-area .strengths-box .strengths-list {
	display: flex;
	gap: 30px;
	margin: 35px 0 0;
}

.strengths-area .strengths-box .strengths-item {
	align-items: center;
	width: calc((100% - 60px) / 3);
	border-radius: 5px;
	background-color: var(--cmnbg);
	display: flex;
	justify-content: center;
	padding: 30px;
	text-align: center;
	height: 150px;
}

.strengths-area .strengths-box .strengths-item img {
	height: 100%;
}

/* strengths-box.one */
.strengths-area .strengths-box-pic {
	position: absolute;
	width: 380px;
	height: 230px;
	top: -176px;
	right: 60px;
}

.strengths-area .strengths-box-pic ul {
	position: relative;
	width: 100%;
	height: 100%;
}

.strengths-area .strengths-box-pic li {
	position: absolute;
}

.strengths-area .strengths-box-pic li:first-child {
	top: 0;
	left: 0;
}

.strengths-area .strengths-box-pic li:nth-child(2) {
	left: 178px;
	bottom: 0;
}

.strengths-area .strengths-box-pic li:nth-child(3) {
	top: 48px;
	right: 0;
	transition-delay: 300ms;
}

/*
.strengths-area .strengths-box-pic li:nth-child(4) {
	top: 48px;
	right: 0;
	transition-delay: 400ms;
}

.strengths-area .strengths-box-pic li:nth-child(5) {
	top: 48px;
	right: 0;
	transition-delay: 500ms;
}*/
.strengths-area .strengths-box-pic li:first-child img {
	aspect-ratio: 180/203;
	width: 180px;
}

.strengths-area .strengths-box-pic li:nth-child(2) img {
	aspect-ratio: 74/160;
	width: 74px;
}

.strengths-area .strengths-box-pic li:nth-child(3) img {
	aspect-ratio: 90/158;
	width: 90px;
}

@media (min-width: 769px) {
	.splide {
		visibility: visible !important;
	}

	.strengths-area .strengths-box .propose-list {
		margin: 40px 0 0 !important;
		display: flex !important;
		gap: 30px;
	}
}

.strengths-area .strengths-box .propose-item {
	width: calc((100% - 60px) / 3);
	max-width: 370px;
	display: flex;
	flex-wrap: wrap;
	gap: 15px 0;
	justify-content: space-between;
	background-color: #f7f8fb;
	padding: 26px 20px;
	border: solid 6px #dfe2e8;
	border-radius: 15px;
}

.strengths-area .strengths-box .propose-item figure {
	background-color: #fff;
	width: calc((100% - 15px) / 2);
}

.strengths-area .strengths-box .propose-item figure .fmt-offer-img {
	aspect-ratio: 110/90;
}

.strengths-area .strengths-box .propose-item .fmt-offer-cap {
	font-size: 1.5rem;
	line-height: 1.4;
	font-weight: 500;
	letter-spacing: -0.03em;
}

.strengths-area .strengths-box .propose-item .txt {
	line-height: 1.5;
	font-weight: bold;
	margin: 0 auto 0;
	position: relative;
	display: flex;
	align-items: center;
}

.strengths-area .strengths-box .propose-item:nth-child(1) .txt {
	padding: 0 0 0 70px;
}

.strengths-area .strengths-box .propose-item:nth-child(2) .txt {
	padding: 0 0 0 60px;
}

.strengths-area .strengths-box .propose-item:nth-child(3) .txt {
	padding: 0 0 0 60px;
}

.strengths-area .strengths-box .propose-item .txt::before {
	position: absolute;
	content: "";
	width: 59px;
	height: 70px;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.strengths-area .strengths-box .propose-item:nth-child(1) .txt::before {
	width: 59px;
	height: 70px;
	background: url(../img/illust-woman01.png) no-repeat center / cover;
}

.strengths-area .strengths-box .propose-item:nth-child(2) .txt::before {
	width: 46px;
	height: 75px;
	background: url(../img/illust-man01.png) no-repeat center / cover;
}

.strengths-area .strengths-box .propose-item:nth-child(3) .txt::before {
	width: 45px;
	height: 71px;
	background: url(../img/illust-woman02.png) no-repeat center / cover;
}

.strengths-area .strengths-box .flex-wrap {
	display: flex;
	align-items: center;
	gap: 40px;
}

.strengths-area .strengths-box .flex-wrap .txt-box .txt + .txt {
	margin: 20px 0 0;
}

@media screen and (max-width: 768px) {
	.strengths-area {
		margin: 50px 0 0;
	}

	.strengths-area .img-slide {
		aspect-ratio: unset;
		height: 150px;
		min-height: unset;
	}

	.strengths-area .inner {
		padding: 70px 20px 40px;
	}

	.strengths-area .strengths-box {
		border-radius: 5px;
		padding: 25px 0;
		margin: 30px 0 0;
	}

	.strengths-area .strengths-box-pic {
		width: 230px;
		height: 100px;
		right: 0;
		top: -215px;
	}

	.strengths-area .strengths-box-pic li:first-child {
		top: auto;
		bottom: 0;
	}

	.strengths-area .strengths-box-pic li:first-child img {
		width: 95px;
	}

	.strengths-area .strengths-box-pic li:nth-child(2) {
		left: 115px;
	}

	.strengths-area .strengths-box-pic li:nth-child(2) img {
		width: 40px;
	}

	.strengths-area .strengths-box-pic li:nth-child(3) {
		top: auto;
		bottom: 0;
	}

	.strengths-area .strengths-box-pic li:nth-child(3) img {
		width: 45px;
	}

	.strengths-area .strengths-box .box-ttl {
		flex-wrap: wrap;
		gap: 5px;
		margin: 0 0 15px;
		padding: 0 20px 15px;
	}

	.strengths-area .strengths-box .box-ttl .en {
		position: static;
		font-size: 1.9rem;
	}

	.strengths-area .strengths-box .box-ttl .num {
		font-size: 2.6rem;
		white-space: nowrap;
	}

	.strengths-area .strengths-box .box-ttl-txt {
		font-size: 2.0rem;
		width: 100%;
		line-height: 1.5;
	}

	.strengths-area .strengths-box .txt {
		font-size: 1.5rem;
	}

	.strengths-area .strengths-box .strengths-list {
		flex-wrap: wrap;
		gap: 10px;
		margin: 20px 0 0;
	}

	.strengths-area .strengths-box .propose-list {
		margin: 20px 0 0 !important;
	}

	.strengths-area .strengths-box .strengths-item {
		width: 100%;
		padding: 20px;
		height: 110px;
	}

	.strengths-area .strengths-box .propose-item {
		border-width: 4px;
		border-radius: 10px;
		width: 100%;
		gap: 20px 0;
		max-width: unset;
		padding: 20px;
	}

	.strengths-area .strengths-box .propose-item:nth-child(1) .txt {
		padding: 0 0 0 52px;
	}

	.strengths-area .strengths-box .propose-item:nth-child(2) .txt {
		padding: 0 0 0 42px;
	}

	.strengths-area .strengths-box .propose-item:nth-child(3) .txt {
		padding: 0 0 0 42px;
	}

	.strengths-area .strengths-box .propose-item:nth-child(1) .txt::before {
		width: 40px;
		height: 49px;
	}

	.strengths-area .strengths-box .propose-item:nth-child(2) .txt::before {
		width: 31px;
		height: 60px;
	}

	.strengths-area .strengths-box .propose-item:nth-child(3) .txt::before {
		width: 30px;
		height: 56px;
	}

	.strengths-area .strengths-box .propose-item figure {
		width: calc((100% - 10px) / 2);
		height: auto;
	}

	.strengths-area .strengths-box .propose-item .fmt-offer-cap {
		font-size: 1.4rem;
		text-align: left;
	}

	.strengths-area .inner .strengths-box .flex-wrap {
		flex-wrap: wrap;
		gap: 30px;
	}

	/* one */
	.strengths-area .strengths-box.one::before {
		height: 100px;
		top: -180px;
		right: 0px;
	}
}